> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gravitex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 更新素材组

> UpdateAssetGroup — POST /api/v3/seedance

## 简介

更新素材组。**目前只支持更新** `Name` **和** `Description`。

## 认证

<ParamField header="Authorization" type="string" required>
  Bearer Token，如 `Bearer sk-your_token_key`
</ParamField>

## 请求参数

<ParamField body="Id" type="string" required>
  素材组 ID
</ParamField>

<ParamField body="Name" type="string">
  新名称
</ParamField>

<ParamField body="Description" type="string">
  新描述
</ParamField>

<ParamField body="ProjectName" type="string" default="default">
  项目名
</ParamField>

## 请求示例

```bash theme={null}
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=UpdateAssetGroup&Version=2024-01-01" \
  -H "Authorization: Bearer sk-your_token_key" \
  -H "Content-Type: application/json" \
  -d '{"Id": "group-20260710-abcde", "Name": "角色A-v2", "Description": "更新描述"}'
```

## 响应示例

```json theme={null}
{
  "ResponseMetadata": {"Action": "UpdateAssetGroup"},
  "Result": {"Id": "group-20260710-abcde"}
}
```
